Subject: Re: [PATCH net-next v2] net: txgbe: Update module description

From: Jakub Kicinski <[email-masked]>
Date: Fri, 11 Apr 2025 16:23:39 -0700

On Fri, 11 Apr 2025 10:42:05 +0800 Jiawen Wu wrote:
> Because of the addition of support for 25G/40G devices, update the module
> description.
> 
> Fixes: 2e5af6b2ae85 ("net: txgbe: Add basic support for new AML devices")

Post for net-next == it's not a fix == no Fixes tag should be present
-- 
pw-bot: cr